MediaWiki:Timeless.css

From Mamiya Wiki
Revision as of 17:07, 11 June 2023 by Mamiyawiki (talk | contribs)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer / Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Press Ctrl-F5.
/* All CSS here will be loaded for users of the Timeless skin */
/* General */
body {
	line-height: 1.6;
	background: #000;
}
table {
	border-collapse: separate;
	border-spacing: 2px
}
#mw-body h2 { overflow-y: hidden; }
#mw-body div.floatright, table.floatright { margin: 0 0 .5em .5em; }
#mw-body div.floatleft,table.floatleft { margin: 0 .5em .5em 0; }

#p-logo-text a {
	color: #26974D;
	font-family: 'KozGoPro';
	text-transform: uppercase;
	font-weight: 400;
}

/* Navigation */
#mw-site-navigation .mw-portlet h3 {
	text-transform: uppercase;
	font-family: 'Arvo', sans-serif;
	font-weight: 700;
}
#mw-site-navigation .mw-portlet h3::before {
	content: '🌖';
	color: #fff;
}

/* Navbar Colours */

.color-left {
    background: var(--natsume)!important;
}
.color-middle {
    background: var(--yumehisa)!important;
}
.color-right {
    background: var(--protag)!important;
}